[API]
GetWindowLongA
SetWindowLongA

[CODE]
Public Sub UnhookWindow(ByVal hWnd As Long)
  Dim xLong1 As Long

  If Not hWnd = 0& Then
    xLong1 = GetWindowLong(hWnd, -21&)
    If Not xLong1 = 0& Then
      Call SetWindowLong(hWnd, -4&, xLong1)
      End If
    End If
  End Sub